/* global theme */
body { width:100%; background-color:#FFFFFF; margin:0px auto; }
a { text-decoration:none; color:#000000; }
html, body, div, span, ul, li, h1, h2, h3, h4, h5, h6, span, p, header, footer, nav, br  { margin:0; padding:0; border: 0;	font: inherit;	vertical-align: baseline; font-family:Arial, Helvetica, sans-serif; font-size:12px;  }
ul { list-style:none; }
a img {border: 0px; text-decoration: none;}
footer, header, hgroup, menu, nav, section { display: block; }
table {	border-collapse: collapse;	border-spacing: 0; }
hr { background:none; height:1px; border-style:none; border-bottom:1px dotted #999999; }
p, li { }
.responsive { max-width: 100%; }
.relate { position: relative;}

.container::after, .row::after { content: ""; clear: both; display: block; }

/* Layout Grid */
.coln-1, .col-1 {width: 8.33%;}
.coln-2, .col-2 {width: 16.66%;}
.coln-3, .col-3 {width: 25%;}
.coln-4, .col-4, .coll-4-all {width: 33.33%;}
.coln-5, .col-5 {width: 41.66%;}
.coln-6, .col-6 {width: 50%;}
.coln-7, .col-7 {width: 58.33%;}
.coln-8, .col-8 {width: 66.66%;}
.coln-9, .col-9 {width: 75%;}
.coln-10, .col-10 {width: 83.33%;}
.coln-11, .col-11 {width: 91.66%;}
.coln-12, .col-12 {width: 100%;}

/*Riz css start*/
.full_wid {  width: 100% !important; }
.break_adj, #custom-hg { display:none; }
.g-recaptcha { transform:scale(0.88); transform-origin:0 0; }
.padd_adj { margin-right: 10px; }
.mr_tp_1 { margin-top: 28px; }
.mr_tp_2 { margin-top: 14px;}
.mr_tp_3 { margin-top: 28px !important;}
.mr0 { margin: 0}

ul.bullet { list-style:disc; margin-left:30px; }
.colorDocker > .docker_container { max-width: 300px; width: 100%;}
.black_btn1 {background-color: #000; border-radius: 4px; padding: 12px 0 0;}
.black_btn1 > .white_text { padding: 0 6px;}
.stand_cs {
    background-color: #000;
    margin: -20px -15px -15px;
    padding: 25px 0 20px;
}
.stand_cs a>p {
    color: #fff;
    font-weight: bold;
}
.stand_cs .col-6 > a {
    transition-duration: 0.5s;
    transition-property: all;
    display: inline-block;
}
.intro{
    transform: scale(0.8);
}
.lol.intro{
    transform: scale(1.2);
} 
.tb{
    display: table;
    width: 100%
}
.cell{
    display: table-cell;
    vertical-align: middle;
}

/* my tricks */
.pull_left, [class*="col-"], [class*="coll-"] { float:left; } .pull_right { float:right; } .clear { clear:both; }
[class*="col-"].spacing { padding: 10px; }
[class*="coln-"] { float:left; padding: 5px; }

.center_text { margin:0px auto; text-align:center; } 
.center_fix { display: table; }
.no_edit { cursor:not-allowed;}
.align_left { text-align:left; }.default_font { font-family:Arial, Helvetica, sans-serif; }

/*Theme Color*/
.yellow_bg { background-color:#ffd900; color:#000000; } .black_bg { background: #000000;
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(43,43,43,1) 31%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(31%, rgba(43,43,43,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(43,43,43,1) 31%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(43,43,43,1) 31%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(43,43,43,1) 31%, rgba(19,19,19,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(43,43,43,1) 31%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313', GradientType=0 ); }
.white_text { color:#FFFFFF; } .yellow_text { color:#ffd900; } .black_text { color:#000000; }
.gray_bg { background-color:#F4F4F4; color:#000000; } .white_bg { background-color: #ffffff; }
.yellow_border { border:2px solid #ffd900; }
.black_border { border:2px solid #000000; border-radius:5px; }
.red { color:#ff0000; font-weight: bold; }

/* Headings */
h1, h2 {font-size: 1.471em;}	/* 22px */
h3 {font-size: 1.329em}	/* 20px */
h4 {font-size: 1.286em}	/* 18px */
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}	/* 14px */
h1, h2, h3, h4, h5, h6 { color:#333333; font-weight:bold; 	line-height: 1.1; 	margin-bottom: .8em; font-family: Arial; }
.heading2 h1 { margin-bottom: 0px; font-size: 1.271em; }


/*custom - home page */
.container { width:980px; margin:0 auto;  }
.outer_shadow {  -moz-box-shadow: 1px 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 4px 1px #ccc;  behavior: url(js/PIE.htc); }
.inner_shadow { -webkit-box-shadow: inset 1px -1px 37px 8px rgba(122,116,122,0.14); -moz-box-shadow: inset 1px -1px 37px 8px rgba(122,116,122,0.14); box-shadow: inset 1px -1px 37px 8px rgba(122,116,122,0.14);}
.bottom_shadow { -webkit-box-shadow: 0px 8px 5px -6px rgba(15,15,15,1); -moz-box-shadow: 0px 8px 5px -6px rgba(15,15,15,1);
box-shadow: 0px 8px 5px -6px #cccccc; behavior: url(js/PIE.htc);  }
.logo { padding:0px 0px 10px 0px; position: absolute;  margin-top: -25px; min-height:55px; }
.small_stripe { height:4px; }
.small_font { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;  }
.header_right, .sm_menu { float: right; margin-top: 4px; } 
.header_right ul li { float:left; display:block; color:#000000;  }
.header_right ul li.divider { font-size:11px; color:#666666; padding-top:6px; }
.header_right  ul li a { color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding:5px 10px; display:block; }
.header_right  ul li a:hover { color:#333333; }
#menu { display: block; }
.mobile_menu { font-size: 14px; display: none; position: relative; padding-left: 15px;} 
.mobile_menu a { color: #ffffff; }
.main_menu ul li { float:left; display:block; color:#FFFFFF; position:relative; }
.main_menu ul li.divider { font-size:11px; color:#FFFFFF; padding-top:17px; }
.main_menu ul li a { color:#FFFFFF; font-family:Arial; font-size:14px;  padding:15px 15px; display:block; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; }
.main_menu ul li a.default, .main_menu ul li a.selected, .main_menu ul li a:hover {  background-color:#ffd900; color:#000000; }
/*.main_menu ul li a:hover {  background-color:#ffd900\0/; color:#000000\0/; }*/
.nav_arrow { font-size:12px; }
/*submenus*/
.main_menu ul li .submenu { position:absolute; top:40px; left:0px; background-color:#F0F0F0; padding:15px 10px 10px 10px; z-index:20000; width:320px; display:none; }
.submenu .blocks { float: left; }
.submenu.gallery { width:480px!important; }
.main_menu ul li .submenu ul { width:150px; }
.main_menu ul li .submenu ul li { width:145px; border-bottom:1px solid #cccccc;  }
.main_menu ul li .submenu ul li a { color:#000000; font-size:12px; padding:8px 8px; display:block;   }
.cmenu { margin-left:-20px; }
.cmenu li { display: inline-block; margin:5px 0px 5px 20px; }
.header_right { padding:0px 10px 10px 0px;  text-align:right; }
.cart_btn { text-align:center; float:right;  }
.cart_btn a { background-color:#ffd900; color:#000000; padding:9px 15px;  border-radius:4px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; display:block; behavior: url(js/PIE.htc);  }
.fa-shopping-cart { vertical-align:middle; }
.cart_btn_fly { margin-top:5px; display:none; }
.cart_btn a:hover { background-color:#FcFcFc; }
.slideshow { margin-top: 15px; }
.slider {width:98%; border:4px solid #666666;  border-bottom:none;  }
/* .trademark { width:36.2%; float:left; overflow:hidden; font-size:0px; }
.slideshow { width:63.8%; float:left; overflow:hidden; font-size:0px;  } 
.trademark img, .slideshow img { width: 100%; height:auto; } */
.sidebar { margin-top:15px; text-align:left; border:10px solid #ffd900; background-color:#ffd900;}
.sidebar ul { margin:0px; padding:0px; list-style:none;}
.sidebar ul li { margin:0px; padding:0px; border-bottom:1px solid #ccc; } 
.sidebar ul li a { padding:6px 0px 6px 10px;display:block; background-color:#FFFFFF; } 
.sidebar ul li a.active { background-color:#333333; color:#FFFFFF; font-weight:bold; } 
.sidebar ul li a:hover { background-color:#000000; color:#FFFFFF;  font-weight:bold; } 
.sidebar ul li a.new { background-color:#CC0000; color:#FFFFFF; }
.sidebar ul li.menu_title { padding:8px; border-bottom:1px solid #FFFFFF; }
.pcase { margin-top: 15px; padding: 0px 20px 0px 15px; } 
.showcase { float:right; width: 98%; }
.showcase .header { padding:15px 15px 5px 15px; border:1px solid #CCCCCC; text-align: center; }
.home { background-color:#F4F4F4; padding:20px; }
.ds_retrieve_panel { margin-top: 15px; background-color:#fff; border:5px solid #F4F4F4; width: 725px; padding: 25px; text-align: center; position: relative; float: left; }
.ds_retrieve_panel .huge{ font-size: 28px; font-weight: 900;  font-family: 'Roboto', sans-serif;}
.ds_retrieve_panel .scratch a {  color: blue; } .ds_retrie``ve_panel .scratch a:hover { text-decoration: underline; }
.ds_retrieve_panel .scratch { font-size: 14px; line-height: 23px; font-weight: 500;  font-family: 'Roboto', sans-serif; padding-left: 25px; } .ds_retrieve_panel p { margin-left: 30px; display: block;}
.design_cont { float: left; }
.retrieve_btn { padding: 10px; padding-left: 40px;  background-color:#235900; background: rgba(23,173,0,1);
background: -moz-linear-gradient(top, rgba(23,173,0,1) 0%, rgba(36,89,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,173,0,1)), color-stop(100%, rgba(36,89,0,1)));
background: -webkit-linear-gradient(top, rgba(23,173,0,1) 0%, rgba(36,89,0,1) 100%);
background: -o-linear-gradient(top, rgba(23,173,0,1) 0%, rgba(36,89,0,1) 100%);
background: -ms-linear-gradient(top, rgba(23,173,0,1) 0%, rgba(36,89,0,1) 100%);
background: linear-gradient(to bottom, rgba(23,173,0,1) 0%, rgba(36,89,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17ad00', endColorstr='#245900', GradientType=0 );
font-size: 20px; color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold;
    border: 1px solid #235900;
    text-shadow: 1px 1px 1px #000, 1px 1px 3px black;
    cursor: pointer;
}
.blank{ font-size: 20px; line-height: 20px; padding: 20px 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px; border: 1px solid #ccc; background-color: #fff; margin: 4px 0px; }
.retrieve_btn span { font-size: 20px; color: #ffd900; }
.ds_icon { position: absolute; top: 46px; left: 7px; }
.blocks a { -moz-box-shadow: 1px 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 4px 1px #ccc;  behavior: url(js/PIE.htc); background-color:#FFFFFF;  } 
ul.template_list li {  float:left; -moz-box-shadow: 1px 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 4px 1px #ccc;  background-color:#FFFFFF; margin-right:45px; min-height:145px; }
ul.template_list li.no_right_margin { margin-right:0px; }
.blocks span, ul.template_list li a span { display:block; padding-bottom:10px; text-align:center; font-size:13px;  }
.blocks a, ul.template_list li a {  padding:10px; display:block; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; font-weight:bold; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -0-transition: all 0.3s; overflow:hidden; }
.blocks a:hover, ul.template_list li a:hover {  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  filter: alpha(opacity=70);
  -moz-opacity: 0.7;  -khtml-opacity: 0.7;  opacity: 0.7;}
ul.template_list h3 a{ font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; font-weight:bold; }
ul.sample li { margin:0px; background: none; -webkit-box-shadow:none; box-shadow:none; -moz-box-shadow:none; width:246px; position:relative;  text-align:center; }
ul.sample li .title { margin-bottom: 5px; display: block; }
ul.sample li img { -moz-box-shadow: 1px 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px 1px #000; box-shadow: 1px 1px 4px 1px #ccc; background-color:#FFFFFF;}
ul.sample li a { font-size: 10px; color: #ffffff; display: inline-block; padding: 4px 8px;  }
ul.acc li { margin-bottom: 20px; }

.features { text-align:left; background-color:#FFFFFF; padding:15px;  }  .features a.link { text-decoration:underline; color:#0066CC; }
.features .section { width:212px; text-align:justify; float:left; margin-right:36px; }
.features div.no_right_margin { margin-right:0px; } .address p, .features p, .features ul li { line-height:25px; font-size:14px; }
.keypagedesc p { line-height:23px; text-align:justify; }
.footer { padding-top:25px; padding-bottom:25px;  }
.footer ul li a { color:#CCCCCC; font-size:12px; } .footer ul li { padding:6px 2px; } .footer ul li a:hover { text-decoration:underline; }
.sign_list div { margin-right:60px; float:left; }
.address { background-color:#0D0D0D; padding:25px; border-radius:4px; float:right !important; }
.address a { color:#efefef; font-weight: bold; }
.social_icons a {  font-size:20px; display: inline-block; padding: 4px; color:#ffd900; }
.social_icons a:hover { color:#F4F4F4; }
.design_icon { width:150px; height:156px; }
.cusom_size { color:#000000; border:5px solid #ffd900;  border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  text-align:center; font-size:12px; font-weight:bold; display:block;  line-height:22px;  background-color:#ffd900;}
.cusom_size a { background-color:#000000; margin:5px 12px; display:block; color:#ffffff; }
.cusom_size a:hover { background-color:#ffffff;  color:#000000; }
.blank_size { padding: 0px 5px;  } .blank_size a { background: none; color: #000; margin:0px; margin-bottom: 3px; }

.fixed_top { position:fixed; top:0px; z-index:2001; width:100%; }
.testimonials { padding: 10px!important; background-color:#27870c;  color:#ffffff; border-radius:4px; -moz-border-radius:2px; -webkit-border-radius:2px; text-align:center; display:block; border:5px solid #ffffff; } .testimonials p { font-size:12px; line-height:20px; }
.bread_crump { padding:20px; font-size:25px; } .bread_crump  a:hover { color: #333; text-decoration: underline;}
.bread_crump h1 {  margin-bottom: 0px; font-size: 1.3em; }
/*User modals*/
.user_modal { position:fixed; top:25%; z-index:4002; border:15px solid #ffd900; background-color:#ffd900; display:none; }
.user_modal .m_head { font-weight:bold; padding:10px; }
.user_modal .m_content { background-color:#FFFFFF; color:#000000; padding:30px;  }
.m_guest { margin-right:20px; }
.m_checkout { border-right:1px solid #cccccc; margin-right:30px; }
.m_checkout p { padding:7px; margin-right:25px;}
.m_checkout input { width:200px; }
.backdrop { background-color:#000000; position:fixed; height:900px; width:100%; z-index:2999;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  filter: alpha(opacity=50);  -moz-opacity: 0.5;  -khtml-opacity: 0.5;  opacity: 0.5; display:none; }
.close_modal { background-color:#FFFFFF; padding:2px 4px;}
.close_modal:hover { background-color:#000000; color:#FFFFFF; }
#m_result, #loading { display:none; }
.fancyDivider { width: 100%; margin: 0; padding: 0; text-align: center; }
.fancyDivider:before, .fancyDivider:after { display: inline-block; margin: 5px 0 8px 20px; height: 1px;
    content: " "; border-bottom:1px dotted #999; width: 32%;}
.fancyDivider:before { margin: 0px 20px 8px 0px; }
/*alert*/
.alert { padding: 8px 35px 8px 14px; margin-bottom: 18px; color: #c09853; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);background-color: #fcf8e3;border: 1px solid #fbeed5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.alert-success { color: #468847;background-color: #dff0d8;border-color: #d6e9c6;}
.alert-danger, .alert-error { color: #D8000C; background-color: #FFBABA; border-color: #eed3d7; }
.center_container { left:0%;  /*transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; */ }
.large_text { font-size:22px; }
.medium_text, .lists li { font-size:14px; line-height: 24px; padding-bottom: 8px;}
.confirm_wrapper { line-height:30px; }
.fs10 { font-size:10px; }

#dimdiv { background-color:#000000;width:100%;height:100%;top:0px;left:0px;position:fixed;filter:alpha(opacity=80);opacity: 0.80; -moz-opacity:0.80;z-index:4000; display:none; }
#wait_loader { z-index:4001; background-color: #ffffff; padding: 10px; display:none; position: fixed; left: 50%; top:20%;}
.black_btn {
    background-color:#000000;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    color:#FFFFFF;
    padding:8px 12px;
    text-align:center;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    font-weight: bold;
    position: relative;
    white-space: nowrap;
    display: inline-block;
    margin-top:3px; margin-bottom:3px;
}
.green_btn { background-color:#5EBB00; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#FFFFFF; padding:8px 12px; text-align:center; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; behavior: url(../js/PIE.htc); font-weight: bold; position: relative; }
.green_btn:hover { background-color:#333333; }
.black_btn:hover { background-color:#333333; }
.black_btn:active { transform: translateY(2px); }

/*dockers*/
.dockers { position:absolute; top:12%; margin:auto; z-index:4002; border:10px solid #ffd900; background-color:#ffd900; display:none; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow: 0px 2px 47px 18px rgba(0,0,0,0.75);-moz-box-shadow: 0px 2px 47px 18px rgba(0,0,0,0.75);box-shadow: 0px 2px 47px 18px rgba(0,0,0,0.75);  }
.template_show { position:absolute; top:12%; margin:auto; z-index:4002; }
.docker_container { padding:15px; background-color:#FFFFFF;}
.docker_container .heading { font-size:22px; float:left; padding-top:5px; }
.docker_container .close_btn { cursor:pointer; float:right; }
.docker_container table { width:100%; }
.docker_container td, .docker_container th { padding:5px; border:1px solid #333333; }
.no_left_border { border-left:none; } .no_right_border { border-right:none; }
.docker_container p { line-height:20px;  font-size:12px; font-family:Arial, Helvetica, sans-serif;   }
.sub_heading { font-size:18px; text-align:center; padding:5px; cursor:pointer; margin:5px 0px; }
.sub_heading:hover { background-color:#CCCCCC; }
.small_docker { width:450px; } .very_small_docker { width:300px; } .medium_docker { width:500px; }
.docker_container ol { margin:2px; padding:2px; line-height:17px; display:block; margin-left:10px;  }
.red_btn { background-color:#FF0000; color:#fff; padding:2px 4px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.yellow_btn { background-color:#FFD900; color:#000; padding:2px 4px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;  }
.yellow_btn:hover { background: rgba(255, 217, 0, 0.44); }
.shipping-map { width: 100%; }
.scroller{overflow-y:scroll;overflow-x:hidden;height:390px}
.video-docker{width:100%;min-width:280px;max-width:350px}.video-docker video{max-width:100%}

/*faq*/
.fset1 { float:right; }
.faq ul { padding:5px 8px; background-color:#F4F4F4; }
.faq ul li a { font-size:1.5em; line-height:30px; color:#333333; font-weight:bold; background:#e4e4e4; padding:10px; display:block; }
.faq ul li a.simple { background: none; padding: 0px; display: inline; }
.faq ul li a.active, .faq ul li a:hover { background:#ffd900; }
.faq ul li .answer { display:none; padding:10px;  background-color:#FFFFFF;  }
.faq ul li p { font-size:12px; line-height:22px; }
.faq ul li { padding:5px 0px; }
.print_only { display:none; }
.yellow_highlight {  font-size: 10px; padding: 3px; }
.iframepop {  display: none; position: fixed;  z-index: 99999;  border: 0; overflow: hidden;}

/*contact*/
.contact_bar { padding: 20px 20px; font-size: 16px; border-bottom: 1px solid dimgray; }
.contact_bar .title { padding-left:20px; font-size: 1.2em; font-weight: bold;  }
.sub_title { font-size: 20px; font-weight: bold;  }
.c_address { padding-right: 40px; }
.c_address p { line-height: 30px; font-size: 16px; font-family: arial; padding-left: 10px; width: 400px; }
.contact_form td { padding: 12px; font-size: 12px; font-weight: bold;} .contact_form td.align_top { vertical-align: top; }
.contact_form input, .contact_form textarea { padding: 8px; border: 1px solid #ccc; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.contact_form .small_textbox { width:250px; }
.contact_form .large_textbox { width: 300px; } .contact_form .comment_box { height: 80px; }
.contact_form .message_box { width: 865px; } .err_notes { color: red; font-size: 12px; padding-right: 20px; font-weight: bold; }
.circle { width: 100px;	height: 100px; padding: 6px 8px; font-size: 12px;	background: black;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%; color: white; position: relative;}
.circle_divider {  position: relative;}
.center_line { border-right:1px solid #000; position: absolute; height: 90px; left: 50%; top:1px;  }
.cart_sign { width: 10%; padding: 5px 0px; }

.file_attachments { background-color:#333; font-size:12px; padding: 3px; color:#ffffff; margin: 3px 2px 4px 2px; float: left }
.art_acc { background-color: forestgreen; color: #ffffff;}
.video_btn { margin: 5px 0px; }
.video_links li a { padding: 5px 10px; font-size: 14px; display: block; color:blue; }

.flash { display:none; z-index:9999; background-color:#ffd900; padding: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px;
-o-border-radius: 5px; border-radius: 5px; color:black; font-size:16px; position: fixed; top: 10%; left:0px; margin:0px auto; width:40%; right:0px;  font-weight:bold; line-height:20px;   }
.mobile, .tablet, #pay_notification, .intl { display: none; }

.landing h3  { text-align: center; margin: auto; margin-bottom: 5px; padding-bottom: 5px; font-family: 'Roboto', sans-serif; font-size: 23px; font-weight: bold;}
.state-flag { text-align: center; margin: 0px 0px 20px 0px; }
.landing h1 { font-size:23px ; font-weight:bold } h2 { font-size:20px; font-weight:bold; }
#tid_link  { visibility: visible; }
/*Font Awesome*/
@font-face {font-family: 'FontAwesome';src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');font-display: swap; font-weight: normal;font-style: normal}.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering:auto;-webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale}.fa-lg {font-size: 1.33333333em;line-height: .75em;vertical-align: -15%}.fa-2x {font-size: 2em}.fa-3x {font-size: 3em}.fa-4x {font-size: 4em}.fa-5x {font-size: 5em}.fa-fw { width: 1.28571429em;text-align: center}.fa-shopping-cart:before{content:"\f07a"}.fa-bars:before{content:"\f0c9"}.fa-video-camera:before{content:"\f03d"}.fa-info-circle:before{content:"\f05a"}.fa-chevron-down:before{content:"\f078"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-check-circle:before{content:"\f058"}.fa-trash-o:before{content:"\f014"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-times:before{content:"\f00d"}.fa-pencil:before{content:"\f040"}.fa-pencil-square-o:before{content:"\f044"}.fa-share:before{content:"\f064"}.fa-user:before{content:"\f007"}.fa-sign-out:before{content:"\f08b"}.fa-question:before{content:"\f128"}.fa-map-marker:before{content:"\f041"}.fa-truck:before{content:"\f0d1"}.fa-spinner:before{content:"\f110"}.fa-key:before{content:"\f084"}.fa-home:before{content:"\f015"}.fa-rss-square:before{content:"\f143"}.fa-facebook-square:before{content:"\f082"}.fa-twitter-square:before{content:"\f081"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-cc-amex:before{content:"\f1f3";}.fa-cc-visa:before{content:"\f1f0";}.fa-cc-mastercard:before{content:"\f1f1";}.fa-cc-discover:before{content:"\f1f2";}.fa-star:before{content:"\f005"}.fa-star-half-o:before{content:"\f123"}.fa-instagram:before{content:"\f16d"}.fa-youtube-square:before{content:"\f166"}
.new-star { width: 50px; position: absolute; left:-10px; top:-10px; }
@media all and (-ms-high-contrast: none) {
.responsive { width:100%; }
}
div.pagination { padding: 3px; margin: 3px; }
div.pagination a { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #AAAADD; text-decoration: none; color: #000099; }
div.pagination a:hover, div.pagination a:active { border: 1px solid #000099; color: #000; }
div.pagination span.current { padding: 2px 5px 2px 5px; margin: 2px;  border: 1px solid #000000; font-weight: bold;
    background-color: #000000;   color: #FFF; }
div.pagination span.disabled { padding: 2px 5px 2px 5px; margin: 2px;  border: 1px solid #EEE; color: #DDD; }
#cookie-notice {position: fixed; bottom: 0; left: 0; width: 100%; background-color: #000000; color: white; padding: 15px; text-align: center; z-index: 1000;display:none;}
#cookie-notice p{ font-size: 16px; line-height: 25px; max-width: 992px; margin: 0px auto;}
#cookie-notice a { color:#fff; text-decoration: underline; }
.cbtn{background-color: #ffd900; border: none; padding: 10px 20px; cursor: pointer;}
#manage-cookies { background-color: transparent; color: white; border:1px solid #fff;}
.how-to-video { display: flex; justify-content: center; margin: 0px auto; margin-bottom: 20px;}
.how-to-video iframe { background-color: #000; padding: 10px; border-radius:15px; }